import React from 'react';
import { BrowserRouter, Route, Routes } from 'react-router-dom';
import { Root } from '../pages/root';
import { Search } from '../pages/search';

export const App: React.FC = () => {
  return (
    <BrowserRouter>
      <Routes>
        <Route path='/search' element={<Search />} />
        <Route path='/' element={<Root />} />
      </Routes>
    </BrowserRouter>
  );
};
